Subject: Re: Problems Compiling 2_4 for 860

From: Cal Erickson <[email-masked]>
Date: Mon, 19 Mar 2001 14:01:43 -0800

Arturo,
You did not convert the output from make zImage to an s-records file.
This can be done through objcopy. Then you load the s-records file
and you should not get the error you see.
Cal Erickson
Arturo Nunez wrote:

> Hello:
>         I have been compiling using the MVISTA tools the kernel 2_4 from
>         bitkeeper.
>         The CPU is = XPC860TZP50B5
>         I have follow the following Steps.
>         -       make mrproper
>         -       make rpxcllf_config
>         -       make oldconfig
>         -       make dep zImage
>
>         Finally I may compile the zImage, but when I try to load from the
>         Board, doesnt Recognize the file, the message is :
>
>                 load_tftp(): ** E_RPX_NOT_SREC
>         What should be error ??
>         Regards
>
>         Arturo Nunez
>

--
===========================================================================
Cal Erickson                 MontaVista Software Inc.
Linux Consultant             1237 E. Arques Ave.
Phone (408) 328-0304         Sunnyvale CA 94085
Fax   (408) 328-9204         web http://www.mvista.com
eCode: http://[email-masked]
===========================================================================

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/